.wrapper.evo_archive_page{
	    max-width: 1140px;
    margin: 0 auto;
}
#page .wp-block-kadence-iconlist li{
	font-family: "Oswald"; text-transform: uppercase;
}
.events-filter form>div:nth-child(2) select{
	    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-image: url(https://theshopsonelpaseo.com/wp-content/uploads/2023/02/arrow.png);
    background-size: 13px;
    background-repeat: no-repeat;
    background-position: calc(100% - 12px) center;
}
.evo_lightbox_body > .evocard_row:last-child{
	display: none;
}
.events-filter form>div:first-child input{
	box-shadow: none !important
}
.alert-success{
	display: inline-block;
}
.wrapper.evo_archive_page{
	padding: 0 20px
}
#footer-4{
  display: flex;
  align-items: flex-start;
}
#footer-4 > aside{
  flex: 1
}
#footer-4 > aside img{
	max-width: 200px;
}
#footer-4 > aside:last-child{
  max-width: 250px;  
}
@media (max-width: 600px){
	#page .site-footer .site-info p,#page #text-4 a {
		 color: #b2bb1e !important;
		font-size: 14px;
	}
	#kt-layout-id_e8a859-3f > .kt-row-column-wrap {
		    min-height: unset !important;
	}
	#footer-4 {
    flex-wrap: wrap;
    flex-direction: column-reverse;
	}
	#footer-4 > aside:last-child {
    margin-bottom: 10px;
    max-width: 100%;
    text-align: center;
    width: 100%;
	}
	#footer-4 > aside{
		text-align: center
	}
}
@media (max-width: 1180px){
  .entry-content > .alignfull:not(.full-width-content) > .kt-row-column-wrap{
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
}
/* Modify Skidmore Gallery Heading to fit inside box - LK */
.page-id-11 .shop-title-id-77518 { 
   letter-spacing: 0px ;
}